@charset "euc-jp";

/* ------------------------------------------------------------
 現代ギター社　clearfix　CSS
 更新日:08/01/30
 
 *clearfix追記用のCSS
------------------------------------------------------------ */


div#thismonth:after,
div#contents:after,
div.box:after,
div.section:after,
div.hearingBox:after,
#spProducts ul:after,
.itemlist:after,
.subcat:after,
.catDescContent
#recommend:after,
.itemlist #newProducts ul:after,
.itemlist #recommend ul:after,
.centerColumn #recommend l:after,
.centerColumn #newProducts ul:after,
div.col2Box:after,
ul.sublist:after,
div.PreviewArea:after,
div.totalbox:after,
div#checkoutShipto:after,
div.btnArea:after,
div.itemlisthead:after,
div.item div.cartAdd:after,
#pickup:after,
#newProducts ul:after,
#twoColumn:after,
div#itemContentsLeft:after,
div#itemContentsright:after,
#ranking:after,
#publication:after,
.recommendItemSection:after{
   content:".";
   display:block;
   height:0px;
   clear:both;
   visibility:hidden;
}

/* Win版IE7とMac版IE5対策 */
div#thismonth,
div#contents,
div.box,
div.section,
div.hearingBox,
#spProducts ul,
.itemlist,
.subcat,
#recommend,
.itemlist #newProducts ul,
.itemlist #recommend ul,
.centerColumn #recommend l,
.centerColumn #newProducts ul,
div.col2Box,
ul.sublist,
div.PreviewArea,
div.totalbox,
div#checkoutShipto,
div.btnArea,
div.itemlisthead,
div.item div.cartAdd,
#pickup,
#newProducts ul,
#twoColumn,
div#itemContentsLeft,
div#itemContentsright,
#ranking,
#publication,
.recommendItemSection{
   display:inline-block;
}

/* Win版IE5および6対策 */
/* Hides from IE-mac \*/

* html div#thismonth,
* html div#contents,
* html div.box,
* html div.section,
* html div.hearingBox,
* html #spProducts ul,
* html .itemlist,
* html .subcat,
* html #recommend,
* html .itemlist #newProducts ul,
* html .itemlist #recommend ul,
* html .centerColumn #recommend l,
* html .centerColumn #newProducts ul,
* html div.col2Box,
* html ul.sublist,
* html div.PreviewArea,
* html div.totalbox,
* html div#checkoutShipto,
* html div.btnArea,
* html div.itemlisthead,
* html div.item div.cartAdd,
* html #pickup,
* html #newProducts ul,
* html #twoColumn,
* html div#itemContentsLeft,
* html div#itemContentsright,
* html #ranking,
* html #publication,
* html div.recommendItemSection{
   height:1px;
}

div#thismonth,
div#contents,
div.box,
div.section,
div.hearingBox,
#spProducts ul,
.itemlist,
.subcat,
#recommend,
.itemlist #newProducts ul,
.itemlist #recommend ul,
.centerColumn #recommend l,
.centerColumn #newProducts ul,
div.col2Box,
ul.sublist,
div.PreviewArea,
div.totalbox,
div#checkoutShipto,
div.btnArea,
div.itemlisthead,
div.item div.cartAdd,
#pickup,
#newProducts ul,
#twoColumn,
div#itemContentsLeft,
div#itemContentsright,
#ranking,
#publication,
.recommendItemSection{
   display:block;
}
/* End hide from IE-mac */